body {
    background: #2c2c2c url(http://www.gck.by/wp-content/themes/mygck/index1_files/bodybg20.gif) no-repeat top center;
   margin-top:0px;
    padding : 0;
    
    font:81.25%/1.385 Arial,Helvetica,sans-serif;
} 

.cnt {
    width: 800px;
    background-color: #fff;
    margin: 20px auto 30px;
}
.line {
    display: block;
    width: 100%;
    border-bottom: 1px red solid;
}

#menu {
    margin:30px 0px 5px 15px;
    color:#000;
    font-size:1.3em; 
    line-height:1.7em;
} 

#menu a{
    color:#000;
    text-decoration:none;
} 
#menu a:hover{
    text-decoration:underline;
} 
#main_cattitle_ifmc { background-color:#027939; color:#FFF; padding:2px 10px 2px 15px; font-size:1em; font-weight:bold; margin:0px 0px 10px 0px;}
#main_cattitle_ifmc a{color:#FFF; text-decoration:none;}

#main_re { background-color:#FFF; margin:5px 0px 5px 0px; padding:5px 0px 10px 0px; display: block;}
#main_cattitle { background-color:#F00; color:#FFF; padding:2px 10px 2px 15px; font-size:1em; font-weight:bold; margin:0px 0px 10px 0px;}
#main_cattitle a{color:#FFF; text-decoration:none;}
#main_title { font-size:1em; text-transform: uppercase; line-height:1em; font-weight:bold; border-bottom:#F00 1px solid; padding-bottom:3px; color:#F00; margin:0px 10px 0px 10px; }

#main_title a{ color:#F00; text-decoration:none;}
#main_title a:hover{ color:#F00; text-decoration:underline;}

#main_photo { margin:0px auto; text-align:center;}
#main_photo a{ text-decoration:none; border:none; }
#main_photo1 { margin:0px 10px 0px 5px; text-align:center; float:left;}
#main_photo_left { border:#CCC 1px solid; padding:3px 3px 3px 3px; float:left; margin:5px 10px 0px 10px;}

#main_cat { font-size:0.7em; color:#333; margin:0px 10px 0px 10px;}
#main_cat a{ text-decoration:none;color:#333; }
#main_cat a:hover{ text-decoration:underline; }

#main_text { display: block; font-size:0.7em; color:#333; margin:0px 5px 0px 5px;}
#main_text a{ color:#F00; text-decoration:none;}
#main_text a:hover{ color:#F00; text-decoration:underline;}
#main_text_left {font-size:0.7em; color:#333; margin:0px 10px 0px 10px;}
#main_text_left a{ color:#F00; text-decoration:none;}
#main_text_left a:hover{ color:#F00; text-decoration:underline;}

#page_text {
    display: block;
    font-size: 16px;
    color:#666;
    margin:0px 10px 0px 10px;
    padding:0px 0px 15px 0px;
}
#page_text img {
    margin: 2px 10px;
}
#page_text a{ color:#F00; text-decoration:none;}
#page_text a.less {
    font-weight: 100;
    color: #0F1063;
}
#page_text a:hover{ color:#F00; text-decoration:underline;}
#page_text a.less:hover { 
    color: #0F1063; 
}
#column_right { margin-top:315px; background-color:#FFF;}
#column_left {float:left;  background-color:#FFF;}
#column_right h2{ background-color:#F00; color:#FFF; padding:2px 10px 2px 15px; font-size:0.8em; font-weight:bold; margin:0px 0px 10px 0px;}
.gallery img {
    margin: 0 !important;
    border: none !important;
    opacity: 0.8;
    transition: all ease 0.3s;
}
.gallery img:hover {
    opacity: 1;
    transform: rotate(10deg);
}
#events {
    font-size:0.8em;
    color:#666;
} 
#events_page {
    color:#666;
} 
#events_widget {
    clear: both;
    display: inline-block;
    margin: 0px 5px 10px;
    width: 100%;
    padding: 10px 0;
} 
#events_widget img {
    max-width: 200px;
    float: left;
}
#events_widget a{ text-decoration:none; font-weight:bold;} 
#events_widget a:hover{ text-decoration:underline;} 


.clr {clear : both;margin:0; padding:0;font-size:1px; line-height:1px;}
.clear {
    clear: both;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
.aligncenter {
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}
footer {
    width: 740px;
    margin: 0 auto; 
    height: 50px; 
    padding: 10px; 
    background: red; 
    color: white;
    text-shadow: 0px 1px 5px black;
    text-align: justify;
    font: 14px "Century Gothic", "Arial";
}


#uppp {
    cursor: pointer;
    display: none;
    position: fixed;
    bottom: 50px;
    left: 5%;
    width: 80px;
    height: 80px;
    background: rgba(255,0,0,0.6) url("images/uppp.png") center center no-repeat;
    border-radius: 50%;
    transition: background ease 0.5s;
}
#uppp:hover {
    background-color: rgba(255,0,0,1);
}




#downnn {
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    right: 5%;
    width: 80px;
    height: 80px;
    background: rgba(255,0,0,0.6) url("images/uppp.png") center center no-repeat;
    border-radius: 50%;
    transform: rotate(180deg);
    transition: background ease 0.5s;
}
*/
#downnn.pause {
    background-image: url("images/pause.png");
}
#downnn:hover {
    background-color: rgba(255,0,0,1);
}
table.nab {
    border-collapse: collapse; 
    border-spacing: 10px;
}
table.nab tr {
    border-bottom: 50px solid transparent;
    transition: all ease 0.3s;
}
table.nab tr:hover {
    background: rgba(0,0,0,0.1);
}
table.nab td:nth-of-type(1) {
    width: 200px;
}
table.nab td:nth-of-type(2) {
    text-align: center;
    width: 100px;
}
.gg {
    position: absolute;
    width: 800px;
    height: 450px;
    z-index: 1;
    background: url("images/supermatizm.jpg");
}
#vidos .logo {
    position: absolute;
    z-index: 10;
    height: 100px;
    width: 350px;
    top: 200px;
    color: rgba(181,5,5,.9);
    text-shadow: 2px 2px 5px black;
    font-family: "Century Gothic";
    text-transform: uppercase;
    font-size: 32px;
    left: 200px;
    padding-left: 120px;
    background: url("images/logo.png") left no-repeat;
    background-size: contain;
}
.sponsor a {
    display: inline-block;
	margin: 8px 0;
}
.sponsor {
    text-align: center;
	clear: both;
}
.sponsor a img {
	border: 1px solid black;
}
p.wp-caption-text {
    font-size: 12px;
    text-align: center;
    margin-top: 5px;
}
div.wp-caption.alignleft {
    margin-right: 10px;
}

.button_div_gck{
    border:1px solid #483D8B;
    display:block
}
.button_div_gck button{
	background:#483D8B url("http://www.gck.by/buttons_1.gif") repeat-x;
	color:#fff;
	font-size:14px;
	font-family: Tahoma, Verdana, Arial, sans-serif, Lucida Sans;
	text-shadow:0px 1px 0px #483D8B;
	border:0px;
	border-top:1px solid #483D8B;
	padding:2px 15px 4px 15px;
	cursor:pointer;
	margin:0px
}
.button_div_gck button:hover {
	background:url("http://www.gck.by/buttons_2.gif") repeat-x
	}
.button_div_gck button:active {
	background:#483D8B;
	position:relative;
	border-top:1px solid #483D8B;
	outline:none
	}
.button_div_gck button::-moz-focus-inner {
	border:0px
	}
.button_div_gray_gck {
	border:1px solid #b4b4b4;
	display:block
	}
.button_div_gray_gck  button{
	background:#dadada url("http://demo.viiengine.ru/templates/Default//images/but_g.png") repeat-x;
	color:#555;
	font-size:11px;
	font-family: Tahoma, Verdana, Arial, sans-serif, Lucida Sans;
	text-shadow:0px 1px 0px #fff;
	border:0px;
	border-top:1px solid #fff;
	padding:4px 15px 4px 15px;
	cursor:pointer;
	margin:0px
	}
.button_div_gray_gck  button:hover {
	background:#e5e5e5 url("http://demo.viiengine.ru/templates/Default//images/but_gh2.gif") repeat-x
	}
.button_div_gray_gck  button:active {
	background:#e5e5e5;
	position:relative;
	border-top:1px solid #e5e5e5;
	outline:none
	}
.button_div_gray_gck  button::-moz-focus-inner {
	border: 0px
	}
.button_div_nostl_gck{
	display:block
	}
.button_div_nostl_gck button{
	background:#f6f6f6;
	color:#21578b;
	font-size:11px;
	font-family: Tahoma, Verdana, Arial, sans-serif, Lucida Sans;
	border:0px;
	padding:5px 15px 5px 15px;
	cursor:pointer;
	margin:0px
	}
.button_div_nostl_gck button:hover {
	background:#e6e9ed
	}